namespace Infrastructure;

public static class Utilities
{
    public static int Round(int value, int dividedBy)
    {
        if (value < 0) return (int)Math.Floor(value / (double)dividedBy);

        return 0;
    }
}